﻿

@keyframes shake {
    0% {
        right: 0;
    }

    5% {
        transform: rotateY(45deg);
    }

    10% {
        transform: rotateY(90deg);
    }

    15% {
        transform: rotateY(135deg);
    }

    20% {
        transform: rotateY(180deg);
    }

    25% {
        transform: rotateY(225deg);
    }

    30% {
        transform: rotateY(270deg);
    }

    35% {
        transform: rotateY(305deg);
    }

    40% {
        transform: rotateY(360deg);
    }


    45% {
        transform: rotateY(45deg);
    }

    50% {
        transform: rotateY(90deg);
    }

    55% {
        transform: rotateY(135deg);
    }

    60% {
        transform: rotateY(180deg);
    }

    55% {
        transform: rotateY(225deg);
    }

    70% {
        transform: rotateY(270deg);
    }

    75% {
        transform: rotateY(305deg);
    }

    80% {
        transform: rotateY(360deg);
    }



    85% {
        transform: rotateY(45deg);
    }

    90% {
        transform: rotateY(90deg);
    }

    95% {
        transform: rotateY(135deg);
    }

    100% {
        transform: rotateY(180deg);
    }
}

body {
    /*margin-top: 50px;*/
    /*padding-bottom: 20px;*/
    /*background: #c2231b;*/
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15pt;
    font-weight: 400;
    color: #333333;
    min-width: 576px;
}


/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 10px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/


h1, h2, h3 {
    margin: 0;
    padding: 0;
    font-weight: 600;
    color: #454445;
}

p, ol, ul {
    margin-top: 0;
}

ol, ul {
    padding: 0;
    list-style: none;
}

p {
    line-height: 110%;
}

.footer a {
    text-decoration: underline;
}
.footer a:hover,focus {
    text-decoration: underline;
}

strong {
}

a {
    color: #A9A9A9;
    text-decoration: none;
}

.navbar a {
    color: #A9A9A9;
    text-decoration: none;
}

.navbar{
    color:#fff;
}

a:hover {
    text-decoration: underline;
}



.header-wrapper {
    background: #FFF;
}

@media(max-width:992px) and (min-width:768px) {
    .header {
        position: relative;
        height: 115px;
        margin-top: 50px;
    }
}

.header {
    position: relative;
    height: 115px;
}


.logo {
    margin-top: 0.2em;
}





.header-slim {
    height: 9em;
    background-image: url(../images/dreamstime_xl_49350067.jpg);
    background-position: 50% 47%;
    background-size: cover;
}

/*@media (min-width: 780px) {*/
.telno {
    text-align: right;
    /*right: 0;
        position: absolute;
        margin-right: 10px;*/
    color: #FFF !important;
    display: inline-block;
    margin-left: 0px;
}
/*}*/

/*@media (max-width: 780px) {
    .telno {
        text-align: right;
        right: 0;
        top:50px;
        position: absolute;
        margin-right: 10px;
        color:#A9A9A9 !important;
        font-weight:bolder;
    }
}*/

.wrapper {
    background: #FFF;
    text-align: center;
}

.extra {
    overflow: hidden;
    margin: 0em auto 0em auto;
    padding: 3em 0em 3em 0em;
    text-align: center;
}


.footer-wrapper {
    overflow: hidden;
    padding: 1em 0em;
    background: #333333;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}



    .footer-wrapper a {
        color: #FFF !important;
        text-align: center;
    }




.footer {
    overflow: hidden;
    font-size: 13pt;
    color:#fff;
}


    .footer .title h2 {
        font-size: 1.6em;
        font-weight: 300;
        color: #FFF;
    }

    .footer .title .byline {
        display: block;
        padding-top: 1em;
        text-transform: uppercase;
        font-size: 0.80em;
        color: rgba(255,255,255,0.5);
    }

    .footer .button {
        margin-top: 2em;
    }

.copyright-wrapper {
    overflow: hidden;
    padding: 1em 0em;
    background: #c2231b;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}

#copyright {
    overflow: hidden;
    padding: 0.5em 0em;
    border-top: 1px solid rgba(255,255,255,0.08);
}

    #copyright p {
        letter-spacing: 0.20em;
        text-align: center;
        text-transform: uppercase;
        font-size: 0.60em;
        color: #fff;
    }

    #copyright a {
        /*text-decoration: none;*/
        color: #fff;
    }
        #copyright a:hover,
         a:focus {
            text-decoration: underline;
}


.featured-wrapper {
    background: #333333;
    text-align: center;
}



.featured {
    overflow: hidden;
    text-align: center;
    color:#fff
}

    .featured .icon {
        position: relative;
        display: inline-block;
        width: 100px;
        height: 100px;
        background: #c2231b;
        margin: 0px auto 20px auto;
        line-height: 100px;
        font-size: 3em;
        text-align: center;
        color: #FFF;
    }

    .featured .major {
        overflow: hidden;
        margin-bottom: 3em;
        padding-bottom: 2em;
        border-bottom: 1px solid #E8E8E8;
    }

        .featured .major h2 {
            font-size: 3em;
        }

        .featured .major .byline {
            font-size: 1.3em;
        }

    .featured .title {
        margin-bottom: 1.5em;
        padding-bottom: 1.5em;
        border-bottom: 1px solid rgba(255,255,255,.1);
        height: 55px;
    }

        .featured .title h2 {
            font-size: 1.2em;
        }

    .featured .title1 h2 {
        font-size: 1.2em;
    }

    .featured h2 {
        text-align: center;
        color: #FFF;
    }

@media (min-width: 768px) {
    #banner-wrapper {
        overflow: hidden;
        padding: 1em 0em;
        background: #c2231b;
    }
}

@media (max-width: 768px) {
    #banner-wrapper {
        display: none;
    }
}

#banner {
    overflow: hidden;
    width: 100%;
    padding: 0px 100px;
    text-align: center;
    color: #fff;
}

    #banner a {
        color: #000000;
    }

    #banner .box-left {
        float: left;
    }

    #banner .box-right {
        float: right;
    }

    #banner h2 {
        margin: 0em;
        padding: 0em;
        font-weight: 400;
        font-size: 3em;
        color: #555555;
    }

    #banner span {
        display: block;
        padding-top: 0.20em;
        text-transform: uppercase;
        font-size: 1.2em;
        color: #333333;
    }

.button {
    display: inline-block;
    padding: 1.3em 3em;
    background: #c2231b;
    -moz-transition: opacity 0.25s ease-in-out;
    -webkit-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    -ms-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
    letter-spacing: 0.20em;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
    border: none;
}

.extra .button {
    margin-top: 2em;
    text-align: center;
}



/* centered columns styles */
.row-centered {
}

.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    text-align: center;
    /* inline-block space fix */
    margin-right: -4px;
    padding: 5px;
    vertical-align: top;
    /*height:450px;*/
}

.col-centered-no-height {
    display: inline-block;
    float: none;
    /* reset the text-align */
    text-align: center;
    /* inline-block space fix */
    margin-right: -4px;
    padding: 5px;
    vertical-align: bottom;
}

.col-fixed {
    /* custom width */
    width: 260px;
}


.extra span {
    display: block;
    /*padding-top: 0.20em;*/
    text-transform: uppercase;
    font-size: 1.2em;
    color: #333333;
    vertical-align: text-bottom;
    /*height:30px;*/
}


.button:hover {
}

.button:active {
}

#faqlist h3 a {
    background: url("../Images/sprite_closed.png") 10px 5px no-repeat;
    display: block;
    padding-bottom: 10px;
    padding-left: 32px;
    margin: 0;
    text-align: left;
    text-decoration: none;
    font-weight: normal;
}

#faqlist h3.open a {
    background: url("../Images/sprite_open.png") 10px 5px no-repeat;
    padding: 10px;
    padding-left: 32px;
}


a {
    color: #454445;
    text-decoration: underline;
}

    a:hover {
        text-decoration: underline;
    }

ul.style1 a:hover {
    text-decoration: underline;
    color: #525252;
}

.dropdownitem {
    margin-left: 90px;
    margin-left: 20px;
    width: 70%;
    text-align: left;
}

@media (min-width: 992px) {
    #accordion {
        margin-left: 25%;
        margin-right: 25%;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}


#pagetitle {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}


input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.btn-red {
    background: #c2231b !important;
    color: #FFF !important;
    border-color: #c2231b !important;
    outline: 0 !important;
    margin-bottom: 10px;
}

    .btn-red:hover {
        background-color: #FFF !important;
        border-color: #c2231b !important;
        color: #c2231b !important;
        outline: 0 !important;
    }

    .btn-red:active {
        background: #c2231b !important;
        color: #FFF !important;
        border-color: #c2231b !important;
        outline: 0 !important;
    }

.btn {
    text-decoration: none;
}




/*.recaptcha
{
    width: 304px;
    margin: 0 auto;
    padding-bottom:10px;
}*/

.field-validation-error {
    padding: 4px;
    margin-bottom: 20px;
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
    text-transform: none !important;
    font-size: 12pt !important;
}


#strapline {
    color: #333333;
    margin-top: 10px;
    margin-bottom: 10px;
}

    #strapline a {
        color: #454445;
        text-decoration: underline;
    }

.text-red {
    color: #c2231b !important;
}


.has-feedback .form-control-feedback {
    right: 2px;
    top: 5px;
}

/*.has-feedback label ~ .form-control-feedback {
    top: 37px;
}*/

.iframe-height {
    height: 800px;
}

.help-block {
    color: #ee2e2e !important;
}

@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}

.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #c2231b;
}

.table tbody {
    color: #333333;
    font-size: 11pt;
    font-weight: 300;
}

.table-bordered > tbody > tr > th {
    text-align: center;
    text-decoration: underline;
    color: #FFF;
    background-color: #c2231b !important;
}

.innercontentwrapper {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 15pt;
    line-height: 150%;
}

    .innercontentwrapper ul, .innercontentwrapper li {
        list-style: circle;
        list-style-type: circle;
    }

.table-bordered > thead > tr > th {
    text-align: center;
    text-decoration: underline;
    color: #FFF;
    background-color: #c2231b !important;
}

.table-bordered > tbody > tr > td {
    color: #333333;
    font-size: 11pt;
    font-weight: 300;
}

.pagination > .active > a {
    background-color: #c2231b;
    border-color: #c2231b;
}

    .pagination > .active > a:hover {
        background-color: #c2231b;
        border-color: #c2231b;
    }

    .pagination > .active > a:focus {
        background-color: #c2231b;
        border-color: #c2231b;
    }

.pagination > li > a {
    color: #000;
}

.relative_fix {
    position: relative;
}

.float_topright_div {
    position: absolute;
    background-color: rgba(4, 28, 247, 0.55);
    width: 300px;
    height: 74px;
    right: 30px;
    top: 10px;
    color: #FFF !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: center;
}

    .float_topright_div a {
        color: #FFF !important;
        text-decoration: none !important;
    }

.float_bottomright_div {
    position: inherit;
    width: 170px;
    background: #c2231b;
    right: 15px;
    bottom: 0px;
    color: #FFF !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
    vertical-align: bottom;
}


    .float_bottomright_div a {
        color: #FFF !important;
        text-decoration: none !important;
    }

.navbar-brand {
    font-size: 20px;
}

#rotate-icon {
    padding-top: 10px;
    font-size: 90px;
}



.rotateme {
    -webkit-animation: shake 2s 1;
    -moz-animation: shake 2s 1;
    animation: shake 2s 1;
}


.heartbeat {
    -webkit-animation: heartbeat 1.5s ease-in-out infinite both;
    -moz-animation: heartbeat 1.5s ease-in-out infinite both;
    animation: heartbeat 1.5s ease-in-out infinite both;
}

/* ----------------------------------------------
 * Generated by Animista on 2018-12-18 12:4:4
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation heartbeat
 * ----------------------------------------
 */
@-webkit-keyframes heartbeat {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    10% {
        -webkit-transform: scale(0.91);
        transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    17% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    33% {
        -webkit-transform: scale(0.87);
        transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}

@keyframes heartbeat {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transform-origin: center center;
        transform-origin: center center;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    10% {
        -webkit-transform: scale(0.91);
        transform: scale(0.91);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    17% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }

    33% {
        -webkit-transform: scale(0.87);
        transform: scale(0.87);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    45% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
}

.glyph-link {
    text-decoration: none;
    font-size: medium;

}


label {
    color: #454445
}